<?xml version='1.1' encoding='UTF-8'?>
<jenkins.model.JenkinsLocationConfiguration>
  <adminAddress> {{ user_vars.config.report_email }}</adminAddress>
  <jenkinsUrl>http://{{ user_vars.config.address }}:{{ user_vars.install.port }}/</jenkinsUrl>
</jenkins.model.JenkinsLocationConfiguration>